@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0;}
.zt{ width:950px; height:auto; margin:0 auto;} 
.nr09{width:950px; height:100px;   background:url(index_09.jpg) no-repeat; position:relative;}
.nr09 .wenzi{
	width:475px;
	height:199px;
	top:71px;
	left:48px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#000;
	}
.nr10{width:950px; height:100px;   background:url(index_10.jpg) no-repeat;}
.nr11{width:950px; height:100px;   background:url(index_11.jpg) no-repeat; }
.nr12{width:950px; height:100px;   background:url(index_12.jpg) no-repeat; position:relative;}
.nr12 .wenzi{
	width:422px;
	height:199px;
	top:89px;
	left:37px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#FFF;
	}
.nr13{width:950px; height:100px;   background:url(index_13.jpg) no-repeat;}
.nr14{width:950px; height:100px;   background:url(index_14.jpg) no-repeat; }
.nr16{width:950px; height:100px;   background:url(index_16.jpg) no-repeat; position:relative;}
.nr16 .wenzi{
	width:422px;
	height:169px;
	top:17px;
	left:496px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:20px;
	line-height:32px;
	color:#FFF;
	}
.nr17{width:950px; height:100px;   background:url(index_17.jpg) no-repeat; }
.nr25{width:950px; height:100px;   background:url(index_25.jpg) no-repeat; position:relative;}
.nr25 .wenzi{
	width:881px;
	height:72px;
	top:52px;
	left:40px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#310901;
	}
.nr25 .wenzi1{
	width:881px;
	height:57px;
	top:177px;
	left:41px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#310901;
	}
.nr25 .wenzi2{
	width:881px;
	height:30px;
	top:291px;
	left:39px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#310901;
	}
.nr26{width:950px; height:100px;  background:url(index_26.jpg) no-repeat; }
.nr27{width:950px; height:100px;  background:url(index_27.jpg) no-repeat; }
.nr28{width:950px; height:100px;  background:url(index_28.jpg) no-repeat; }
.nr30{width:950px; height:100px;  background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:546px;
	height:221px;
	top:15px;
	left:44px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:30px;
	color:#FFF;
	}
.nr30 span{ color:#ff5a00;}
.nr31{width:950px; height:100px;   background:url(index_31.jpg) no-repeat; }
.nr32{width:950px; height:100px;   background:url(index_32.jpg) no-repeat; }
.nr34{width:950px; height:100px;  background:url(index_34.jpg) no-repeat; position:relative;}
.nr34 .wenzi{
	width:678px;
	height:216px;
	top:23px;
	left:235px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:26px;
	color:#000;
	}
.nr35{width:950px; height:100px;   background:url(index_35.jpg) no-repeat; }
.nr36{width:950px; height:100px;   background:url(index_36.jpg) no-repeat; }
.nr40{width:950px; height:100px;  background:url(index_40.jpg) no-repeat; position:relative;}
.nr40 .wenzi{
	width:496px;
	height:146px;
	top:69px;
	left:234px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:24px;
	line-height:36px;
	color:#310802;
	}
.nr40 span{ color:#ff5a00;}
.nr41{width:950px; height:100px;   background:url(index_41.jpg) no-repeat; }
.nr43{width:950px; height:100px;  background:url(index_43.jpg) no-repeat; position:relative;}
.nr43 .wenzi{
	width:714px;
	height:100px;
	top:22px;
	left:56px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:30px;
	color:#ff5a00;
}
.nr43 span{ color:#000;}
.da{ font-size:26px;}
.nr44{width:950px; height:100px;   background:url(index_44.jpg) no-repeat; }
.liuyanban{height:100px; background:url(index_45.jpg) no-repeat; position:relative;}
.liuyanban .ly{
	width:780px;
	height:430px;
	position:absolute;
	left:85px;
	top: -55px;
}
